/*   
Theme Name: bfR
Theme URI: http://www.vfxdude.com/downloads/
Description: A responsive child theme for BigFeature.
Author: Roger Grimstad
Author URI: http://www.vfxdude.com
Template: bigfeature
Version: 0.2.8
*/

@import url("bfresponsive/bfr.css");

@media handheld and (max-width: 480px), screen and (max-device-width: 480px), screen and (max-width: 528px) {#bfr-menu-button {display: inline-block; margin-bottom: 10px;position: relative; right: inherit; top: inherit;} @searchform a.searchicon {display: none;}}